» Ubuntu » Balíky

Error

two or more packages specified (libclxclient-dev hardy)